Subject: Re: [PATCH 08/17] xdiff: delete chastore from xdfile_t, view with --color-words

From: Ben Knoble <[email-masked]>
Date: Wed, 10 Sep 2025 18:02:13 -0400

> Le 9 sept. 2025 à 04:58, Elijah Newren <[email-masked]> a écrit :
> 
> On Sun, Sep 7, 2025 at 12:46 PM Ezekiel Newren via GitGitGadget
> <[email-masked]> wrote:
>> 
>> From: Ezekiel Newren <[email-masked]>
> 
> My personal bias is that things like "view with --color-words" makes
> more sense to include near the end of the commit message, just before
> the sign-offs.  Not sure if others agree on that.

I’ve been using a Best-viewed-with trailer; I saw Peff do something similar once, I think.